# -*- coding: utf-8 -*-
from django.contrib import admin

from kindergarten.models import Kindergarten


class KindergartenAdmin(admin.ModelAdmin):
    list_display = ('name', 'user_profile', 'create_date')


admin.site.register(Kindergarten, KindergartenAdmin)